@charset "windows-1251";
/* CSS Document */
.hit_product{
	display:block;
	overflow:hidden;
	border-bottom:1px solid #e0e4eb;
	cursor:pointer;
}
.hit_background_product{
	margin-left:100px;
	background-color:#fff;
	margin-top:3px;
}
.hit_product_title a{
	color:#373737;
	text-transform: uppercase;
	text-decoration: none;
	font-size:15px;
	width:150px;
	font-weight:bold;
}
.hit_product_price{
	margin-top:10px;
	color:#920000;
	font-weight:bold;
}
.recommended-wrap{
	margin-top:20px;
}
.recommended{
	margin-top:20px;
	display:block;
	overflow:hidden;
}
.recommend-product:hover{
	box-shadow: 0 0 2px #999999;
    -webkit-box-shadow: 0 0 2px #999999;
}
.recommend-product{
	cursor:pointer;
	width:200px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	border:1px solid #cbd1dd;
	display:block;
	overflow:hidden;
}
.recommend-background{
	background-color:#fff;
}
.recommend-image{
	border-bottom:1px solid #cbd1dd;
}
.recommend-title{
	background-color:#1a3c86;
	color:#fff;
	font-size:13px;
	text-transform: uppercase;
	margin:1px;
	padding:10px 10px 10px 10px; 
	text-shadow: 1px 1px 1px #000;
}
.params{
	border-bottom:1px solid #cbd1dd;
	border-top:1px solid #cbd1dd;
	padding:10px;
}
.price-grid{
	float:left;
	color:#000;
}
.valuta-grid{
	color:#000;
	font-size:17px;
	font-weight: bold;
}
.recommend-price{
	padding:10px;
	font-size:17px;
	font-weight: bold;
	border-bottom:2px solid #1a3c86;
	background-color:#f9fbff;
}
.category-title{
	text-align:center;
}
.category-product{
	float:left;
	width:280px;
	margin-right:10px;
	margin-bottom:10px;
	border:1px solid #cbd1dd;
	background-color:#fff;
	cursor:pointer;
}

.menu-top-product{
	border: 1px solid #cbd1dd;
	cursor:pointer;
	text-align:center;
	background-color:#fff;
}
.product_view_picture{
	margin: 1px;
	width: 260px;
	height: 260px;
	float: left;
	border: 1px solid #fff;
	background-color: #fff;
	border: 3px solid #e9e9e9;
	box-shadow: 0 0 1px #1a1a1a;
	-webkit-box-shadow: 0 0 1px #1a1a1a;
}
.cloud-zoom-gallery {
	margin-left: -2px;
	margin-top: 10px;
	width: 78px;
	height: 78px;
	float: left;
	border: 1px solid #fff;
	background-color: #fff;
	border: 3px solid #e9e9e9;
	box-shadow: 0 0 1px #1a1a1a;
	-webkit-box-shadow: 0 0 1px #1a1a1a;
}
.product_info_group{
	margin-left:300px;
	margin-right:20px;
	padding: 5px;
	margin-right: 2px;
	background-color: #ffffff;
	box-shadow: 0 0 2px #1a1a1a;
	-webkit-box-shadow: 0 0 2px #1a1a1a;
}
.product_view_title {
	font-family: Tahoma, Verdana, Helvetica;
	margin: 0px;
	background: #1a3c86;
	border-bottom: 1px solid #ffffff;
	font-size: 28px;
	font-weight: bold;
	color: #ffffff;
	padding: 15px;
	color: #ffffff;
	border-bottom-color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
	text-transform: none;
}
.product_param_price {
	font-family: Tahoma, Verdana, Helvetica;
	border-bottom: 1px solid #d3d3d3;
	margin-top: 10px;
	font-size: 24px;
	padding-left: 5px;
	display: block;
	overflow: hidden;
	padding-bottom: 10px;
}
.product_param_price > .price_grid {
  color: #aa0001;
  text-shadow: none;
  float:left;
}
.product_param_price > .valuta_grid {
  color: #aa0001;
  text-shadow: none;
}
.product_param_dost {
  text-shadow: 1px 1px 1px #9a9a9a;
  font-size: 10px;
  margin-bottom: 10px;
}
.char-product{
	padding-left:30px;
	padding-bottom:30px;
	font-size:14px;
}
.product_param_dost{
	margin-top:20px;
	text-align:center;
}
.podcategory-content-content{
	padding:30px;
	text-align:justify;
}
.podcategory-content-title{
	margin-left:30px;
}
.podcategory-image{
	border:3px solid #f4f4f4;
}
.collection-product{
	padding-bottom:5px;
	margin-bottom:5px;
}
.params-product{
	padding-bottom:5px;
	margin-bottom:5px;
}
.index-product{
	padding-bottom:5px;
	margin-bottom:5px;
}
.product_param_price{
	margin-left:20px;
}
.pageNav{
    padding-top:10px;
    padding-bottom:10px;
    width:850px;
    height:20px;
    display: block;
    text-align:center;
    margin: 0 auto;
}
.pageNav li{
    float:left;
    padding-right:5px;
}
.pageNav li a{
    text-decoration:none;
    padding:5px;
    background-color:grey;
    color:#fff;
    border:1px solid #000;
}
.pageNav li a:hover{
    background-color:black;
}
.product-getpage-wrap{
    display:block;
    overflow:hidden;
}